        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:12 2015
        MODULE CDBASEE__genmod
          INTERFACE 
            SUBROUTINE CDBASEE(N,E,S,SREF,CFE,CDBE)
              REAL(KIND=8) :: N
              REAL(KIND=8) :: E
              REAL(KIND=8) :: S
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CFE
              REAL(KIND=8) :: CDBE
            END SUBROUTINE CDBASEE
          END INTERFACE 
        END MODULE CDBASEE__genmod
